Story
此页面暂无中文版本,显示的是英文版本。
Get stories by project
Returns all available (non-in-progress) stories belonging to the specified project, with optional filtering by story name and category name.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Path Parameters
id*integer
Project ID
Query Parameters
name?string
Filter stories by name
categoryName?string
Filter stories by category name
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/stories/by-project/1?name=production&categoryName=default"{ "stories": [ { "id": 101, "name": "production", "createdAt": "2023-10-15 12:00:00", "projectTypeId": 5, "projectTypeName": "b2core" } ]}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Page not found" }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}